Error

two or more packages specified (libdistorm3-3 libsane-extras)